
header .intro-text{
    padding-bottom: 380px;
}

.dropdown-menu {
    min-width: 200px;
    background-color: #222;
}
.dropdown-menu.columns-2 {
    min-width: 400px;
}
.dropdown-menu.columns-3 {
    min-width: 600px;
}
.dropdown-menu li a {
    padding: 5px 15px;
    font-weight: 300;
}
.multi-column-dropdown {
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.multi-column-dropdown li a {
    display: block;
    clear: both;
    line-height: 1.428571429;
    color: #333;
    white-space: normal;
}
.multi-column-dropdown li a:hover {
    text-decoration: none;
    color: #262626;
    background-color: #999;
}

.service_img img{
    /* border:2px solid rgb(51, 49, 49);  */
    width: 100%;
    box-shadow: 0px 0px 5px 0px #333333; 
    -moz-box-shadow: 0px 0px 5px 0px #333333; 
    -webkit-box-shadow: 0px 0px 5px 0px #333333; 
    -khtml-box-shadow: 0px 0px 5px 0px #333333;  
}
.item{
    padding-bottom: 25px;
}
.card-img-top{
    height: 500px;
}
.card{
    /* display: flex; */
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}
.card-img {
    overflow: hidden;
    display: block;
    height: auto;
    width: auto;

}
.card-img img {
    margin: 0px;
    max-height: 500px;
    max-width: 500px;
    width:100%;
}
.card-body{
    padding-bottom: 10px;
}
.marginbottom {
    margin-bottom: 30px;

}
@media (max-width: 767px) {
    .dropdown-menu.multi-column {
        min-width: 240px !important;
        overflow-x: hidden;
    }
}
.navbar-nav > li > .dropdown-menu {
    margin-top: 7px;
}
.service_txt{
    text-align: justify;
}
header{
    opacity: 0.9;
}
#portfolio .portfolio-item {
    background-color: #cccccc;
}
address{
    background:transparent;
    color:white;
    font-family:"Kaushan Script","Helvetica Neue",Helvetica,Arial,cursive;
    padding:10px;
    opacity:0.9;

}

address a {color:white;
           opacity:0.9}
.product a{
    margin-top:10px;
}

.d3 {
    background-color:#cccccc;
    height:300px
}
.ad{
    background-color:#cccccc;
    height:400px;
    width:325px
}

div.portfolio-modal{
    padding-right:0px !important;
}

form{
    background:transparent;
    color:white;
    font-family:"Kaushan Script","Helvetica Neue",Helvetica,Arial,cursive;
    padding:10px;
    opacity:0.9;

}
.img{
    max-width:100%
}
@media (max-width: 320px) {

    .card-img img {
        margin: 0px auto;
        max-height: 200px;
        max-width: 200px;

    }
    .marginbottom {
        margin-bottom: 30px;

    }
} 
.flex { display:flex;flex-wrap: wrap;}.moreportfolio{/* centering text just for view */display:none;}#loadmore {font-size:large;font-family:'fontawesome';font-style:italic;color:purple;text-decoration:underline;display:inline-block;transition: .3s;}.loadmorediv{width:375px;Height:405px;position:relative;}#loadmore:hover {color:purple;text-decoration: none;}.noContent {color: #000 !important;background-color: transparent !important;pointer-events: none;}#loadless {width: 200px;color:black;display:inlineblock;margin: 20px auto;padding: 10px;transition: .3s;}

 